Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
Get a single dataset by ID.
cURL
curl --request GET \ --url https://api.example.com/v1/datasets/{dataset_id}
import requestsurl = "https://api.example.com/v1/datasets/{dataset_id}"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.example.com/v1/datasets/{dataset_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "gcs_path": "<string>", "format": "<string>", "scene_count": 123, "total_size_bytes": 123, "uploaded_at": "2023-11-07T05:31:56Z", "metadata": {} }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Successful Response